/*body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  margin: 0px;
}

*/

/**	01. Template Overrides
*************************************************** **/

.box-icon.box-icon-content {
    padding: 0px !important;
    background: #ffffff;
    border: solid 2px #cccccc;
    border-radius: 10px 10px 30px 10px;
}

p {
    margin-bottom: 7px;
}

pre, ul, ol, dl, dd, blockquote,
address, table, fieldset, form {
    margin-bottom: 0px;
}

.month_year {
    font-weight: normal;
    font-size: 19pt;
    margin-top: 30px;
    border-bottom: 2px solid #cccccc;
    margin-bottom: 5px;
}

.month_year:first-child { margin-top: 10px; }

h5 {
    margin: 0px;
}

section {
    padding: 20px 0px;
}

.page-header.page-header-xs ul.page-header-tabs {
    margin-top: 20px;
}

section.page-header .image {
    right: 0;
    left: auto;
    position: absolute;
    margin-top: -45px;
}

.fancy-form>textarea, .fancy-form>input {
    padding-left: 10px;
}

.fancy-form {
    margin-bottom: 10px;
}

.alert.alert-mini {
    margin-top: 20px;
}

.margin-top-5 {
    margin-top: 5px;
}

.margin-top-bottom-20 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.navbar-collapse {
    padding-right: 0px;
}

.modal-content {
    padding: 20px;
    text-align: left;
}

.radio, .checkbox {
    display: inline-block !important;
    margin-top: 0px !important;
}

.normal {
    font-weight: normal;
}

.switch > .switch-label + span {
    display: inline !important;
}


/**	02. Custom Styles
*************************************************** **/

#container
{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
    height: 40px;
	background-image: url("../images/header.jpg");
    background-repeat: no-repeat;
    position: relative;
}

.username {
    font-size: 13px;
}

.usertype {
    font-size: 11px;
}

.table_heading {
    color : #808080;
    vertical-align: top;
}

.table_content {
    color : #000000;
    vertical-align: top;
}

.grey {
    color : #808080;
    vertical-align: top;
}

.green {
    color : #919191;
    text-shadow: #08aa17 0 0 30px;
}

.blue {
     color : #919191;
     text-shadow: #0061a5 0 0 30px;
}

.red {
    color : #919191;
    text-shadow: #c30c0c 0 0 30px;
}

.text_warning {
    color : #c30c0c;
}

.fa-red {
    color : #c30c0c;
}

.fa-green {
    color : #08aa17;
}

.fa-orange {
    color : #f0ad4e;
}

.status {
    padding: 3px;
    text-align: center;
}

#signature {
    border: 2px dotted #666;
}

.italic {
    font-style: italic;
}

.strong {
    font-weight: bold;
}

.strikethrough {
    ;
}

.status_initial {
    background-color: #8D8D8D !important;
    color: #ffffff;
}

.status_submitted {
    background-color: #f0ad4e !important;
    color: #ffffff;
}

.status_received {
    background-color: #316ac5 !important;
    color: #ffffff;
}

.status_accepted {
    background-color: #299a0b !important;
    color: #ffffff;
}

.status_withdrawn {
    background-color: #6D348E !important;
    color: #ffffff;
}

.status_cancelled {
    background-color: #000000 !important;
    color: #ffffff;
}

.status_open {
    background-color: #299a0b !important;
    color: #ffffff;
}

.status_closed {
    background-color: #c30c0c !important;
    color: #ffffff;
}

.status_pending {
    background-color: #f0ad4e !important;
    color: #ffffff;
}

.status_active {
    background-color: #299a0b !important;
    color: #ffffff;
}

.status_inactive {
    background-color: #c30c0c !important;
    color: #ffffff;
}

.status_plain {
    background-color: #f8bac0 !important;
    color: #ffffff;
}

.status_archived {
    background-color: #777777 !important;
    color: #ffffff;
}

.signature {
    font-family: Arial;
    font-size: 26px;
    margin-bottom: -5px;
}

/*label {
    position: relative;
    vertical-align: middle;
    bottom: 1px;
}
input[type=text],
input[type=password],
input[type=submit],
input[type=email] {
    display: block;
    margin-bottom: 15px;
}
input[type=checkbox] {
    margin-bottom: 15px;
}

h2 {
	font-weight: normal;
	font-size: 19pt;
    font-family: 'Bubblegum Sans', cursive;
    margin-top: 15px;
    border-bottom: 3px solid #817e81;
    line-height: 30px;
    margin-bottom: 25px;
}

h3 {
    font-weight: normal;
    font-size: 16pt;
    font-family: 'Bubblegum Sans', cursive;
    margin-top: 12px;
    line-height: 20px;
    margin-bottom: 10px;
}

h4 {
    *//*Do not touch!! - Used in registration summary*//*
    font-weight: normal;
    font-size: 12pt;
    margin: 5px 0 0 0;
}

p {
    margin-top: 0px;
    font-size: 12px;
}


table.registration {
    font-size:12px;
    margin: 0;
    border-collapse: collapse;
    display: block;
}
table.registration td {
    padding: 6px;
    border: 1px solid #e3e7e7;
    vertical-align: top;
}*/


table.events {
    font-size:12px;
    border-width: 1px;
    border-color: #e3e7e7;
    border-collapse: collapse;
}
table.events th {
    border-width: 1px;
    padding: 8px;
    font-weight: normal;
    border-style: solid;
    vertical-align: top;
}
table.events td {
    padding: 8px;
    vertical-align: top;
}

table.event_summary {
    table-layout: fixed;
    width: 100%
}
table.event_summary th {
}
table.event_summary tr {
    border-bottom: 6px solid #ffffff;
}
table.event_summary tr:last-child {
    border-bottom: 0;
}

table.event_summary td {
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
}

.leftcol { float: left; }

.rightcol { float: right; }

@media (max-width: 600px) {
    .rightcol { float: none; }
}

.fixed_width_135 {
    max-width: 125px;
    min-width: 125px;
}

.spacer_5 {
    margin-bottom: -50px;
}

.wrap_text {
    white-space: -o-pre-wrap;
    word-wrap: break-word;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
}

.events a {color:#8ab933 !important;}
.events a:link  {text-decoration: none; color:#8ab933 !important;}
.events a:visited {text-decoration: none; color:#8ab933 !important;}
.events a:hover {text-decoration: none; color:#aad35f !important;}
.events a:active {text-decoration: none; color:#aad35f !important;}

.reduce_font_size_for_event_summary {
    font-size: 90%;
}

.top_container{
    width: 100%;
}
.top_first{
    float:left;
    margin-bottom: 5px;
}
.top_second{
    float:left;
}
.top_third{
    float:left;
    vertical-align: middle;
}
.top_fourth{
    float:left;
    text-align: center;
    vertical-align: middle;
    line-height: 20px;
}
.top_last{
    float: right;
    text-align: right;
}
.top_adjust{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */



table.gridtable {
	font-size:12px;
	color:#000000;
	border-width: 1px;
	border-color: #bfbfbf;
	border-collapse: collapse;
}
table.gridtable th {
    font-size:11px;
	border-width: 1px;
	padding: 6px;
    font-weight: normal;
	border-style: solid;
	border-color: #bfbfbf;
	background-color: #f5f5f5;
    vertical-align: top;
}
table.gridtable td {
	border-width: 1px;
	padding: 6px;
	border-style: solid;
	border-color: #bfbfbf;
	background-color: #ffffff;
    vertical-align: top;
}

table.nopadding {
    border-collapse: collapse;
    border-spacing: 0;
}
table.nopadding th {
    border-collapse: collapse;
    border-spacing: 0;
    padding: 0px;
}
table.nopadding td {
    border-collapse: collapse;
    border-spacing: 0;
    padding: 0px;
}


div.admin
{
    width:100%;
    height: 13px;
    background-color: #f0ad4e;
    padding:6px;
    border: 1px solid black;
}



div.floatrightbox
{
float: right;
width:220px;
background-color: #DEDEDE;
padding:4px;
font-size: 12px;
border: 1px solid black;
}

/*div.error
{
    font-size: 14px;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #c30c0c;
}

div.correct
{
    font-size: 14px;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 15px;
    color: #08aa17;
}*/

div.adminonline
{
width:600px;
color: #2C1ACC;
padding:10px;
font-size: 14px;
margin-bottom: 15px;
}

div.event_number
{
    font-size: 14px;
    font-weight: bold;
}

div.registration_number
{
    font-size: 14px;
    font-weight: bold;
}

/*form.reservation fieldset
{
	clear: both;
	margin: 2em 0 0 0;
	padding: 10px;
	width: 620px;
	overflow: auto;
	background-color: #f8f8f8;
	border: 1px solid #888;
	font-size: 12pt;
}

form.reservation legend
{
	font-weight: bold;
}

form.reservation div
{
	clear: both;
	margin: 0;
	padding: 0.5em 0 0 0;
	overflow: visible;
}


form.reservation label
{
	display: block;
	float: left;
	width: 130px;
	text-align: right;
	padding: 2px 1ex 6px 0;
	vertical-align: baseline;
}

form.reservation label.after
{
	width: auto;
	text-align: left;
	display: inline;
	float: none;
	margin: 0 0 0 5px;
	font-size: 11px;
}

form.reservation label.long
{
	clear: both;
	width: auto;
	text-align: left;
	float: none;
}

form.reservation input
, form.reservation select
, form.reservation textarea
{
	float: left;
}

form.reservation input[type=radio]
, form.reservation input[type=checkbox]
{
	vertical-align: text-bottom;
}

form.reservation ul {
	list-style-type: none;
	float: left;
	padding: 0;
	margin: 0;
}

form.reservation li {
	clear: both;
	padding: 0.2em 0;
}

form.reservation li label {
	width: auto;
	text-align: left;
	padding: 0;
}

form.reservation div.field-row
{
	clear: none;
	float: left;
	margin: 0;
	padding: 0;
	overflow: visible;
}

form.reservation div.field-row *
{
	float: none;
	display: inline;
}

form.reservation .button-row
{
	margin: 0 0 0 35em;
}

form.reservation .button-row input
{
	float: none;
}

form.reservation div.long label
{
	width: auto;
	text-align: left;
	float: none;
}

form.reservation div.long textarea
{
	width: 100%;
}

*//* Errors -- for use with JQuery Validate, etc. *//*

form.reservation input.error
, form.reservation select.error
, form.reservation textarea.error
{
	background-color: #77002a;
	color: white;
}

form.reservation label.error
{
	width: auto;
	color: #77002a;
}*/




/* XCRUD buttons */

.xcrud-button.xcrud-red:hover,.xcrud-list .xcrud-row:hover .xcrud-button.xcrud-red{
    background: #BD3333;
    color: #fff;
}
.xcrud-button.xcrud-blue:hover,.xcrud-list .xcrud-row:hover .xcrud-button.xcrud-blue{
    background: #3F49A3;
    color: #fff;
}
.xcrud-button.xcrud-cyan:hover,.xcrud-list .xcrud-row:hover .xcrud-button.xcrud-cyan{
    background: #33AAAE;
    color: #fff;
}
.xcrud-button.xcrud-orange:hover,.xcrud-list .xcrud-row:hover .xcrud-button.xcrud-orange{
    background: #D67C33;
    color: #fff;
}
.xcrud-button.xcrud-green:hover,.xcrud-list .xcrud-row:hover .xcrud-button.xcrud-green{
    background: #43A856;
    color: #fff;
}
.xcrud-button.xcrud-pink:hover,.xcrud-list .xcrud-row:hover .xcrud-button.xcrud-pink{
    background: #C355A6;
    color: #fff;
}
.xcrud-button.xcrud-black:hover,.xcrud-list .xcrud-row:hover .xcrud-button.xcrud-black{
    background: #2C2C2C;
    color: #fff;
}
.xcrud-button.xcrud-purple:hover,.xcrud-list .xcrud-row:hover .xcrud-button.xcrud-purple{
    background: #6D348E;
    color: #fff;
}
.xcrud-column.xcrud-action:hover{
    cursor: pointer;
    background: #aaa;
    color: #fff;
    /*box-shadow: 0 0 1px #000;*/
}
.xcrud-container{
    position: relative;
}
.xcrud-list-container{
    overflow-x: auto;
    clear: both;
    padding: 0 1px;
}
.xcrud-top-actions{
    margin-bottom: 5px;
}
.xcrud-button, a.xcrud-button{
    display: inline-block;
    margin: 1px 1px 0 0;
    height: 28px;
    line-height: 28px;
    background: #8D8D8D;
    color: #fff;
    text-decoration: none;
    border: none;
    padding: 0 10px;
    cursor: pointer;
    vertical-align: top;
}
.xcrud-button:hover{
    background: #9D9D9D;
}
.xcrud .xcrud-button > i{
    font-size: 80%;
}


/* XCRUD forms */


.xcrud form {
    display: inline-block;
    float: left;
}

.xcrud input[type="text"],.xcrud input[type="password"]{
    margin: 1px 1px 0 0;
    background: #fff;
    border: 1px solid #ccc;
    height: 26px;
    line-height: 26px;
    padding: 0;
    text-indent: 5px;
    font-size: 13px;
    color: #444;
    vertical-align: top;
    min-width: 50%;
}
.xcrud select{
    margin: 1px 1px 0 0;
    background: #fff;
    border: 1px solid #ccc;
    height: 28px;
    padding: 5px 3px;
    font-size: 13px;
    color: #444;
    vertical-align: top;
    min-width: 50%;
}
.xcrud select[multiple]{
    height: auto;
}
.xcrud select option{
    padding: 2px 8px;
    font-size: 13px;
    color: #444;
    background: #fff;
}
.xcrud textarea{
    padding: 0;
    margin: 1px 1px 0 0;
    border: 1px solid #ccc;
    font-size: 13px;
    line-height: 18px;
    color: #444;
    vertical-align: top;
    min-width: 50%;
    min-height: 60px;
    text-indent: 5px;
}
.xcrud-radio-label,.xcrud-checkboxes-label{
    display: block;
}
.xcrud-radio-label input,.xcrud-checkboxes-label input{
    margin-right: 7px;
}
.xcrud input[readonly]{
    color: #777;
}
.xcrud input[disabled]{
    color: #777;
    background: #eee;
    cursor: not-allowed;
}
.xcrud input.xcrud-input-small,.xcrud select.xcrud-input-small{
    width: 130px;
    min-width: 130px;
}
.xcrud img{
    border: 1px solid #fff;
    padding: 0;
    vertical-align: top;
    max-width: 100%;
}
.xcrud-noimage,.xcrud-nofile,.xcrud-file-name{
    display: inline-block;
    margin: 1px 1px 0 0;
    height: 26px;
    line-height: 26px;
    padding: 0 10px;
    background: #eee;
    border: 1px solid #ccc;
    color: #777;
}
.xcrud .xcrud-file-name .xcrud-file{
    margin: 0 5px;
    color: #548591;
}
.xcrud h2{
    font-size: 24px;
    color: #000;
    padding: 0;
    margin: 10px 0;
    font-weight: normal;
}
.xcrud h2 small{
    font-size: 16px;
    color: #999;
}
.xcrud .validation-error{
    box-shadow: 0 0 1px red, 0 0 3px red !important;
    background: #FFEBEB !important;
}
th.xcrud-actions{
    width: 40px;
}
a.xcrud_modal{
    text-decoration: none;
    color: inherit;
}
.xcrud-toggle-show{
    float: right;
    font-size: 13px;
    font-weight: bold;
    line-height: inherit;
    margin: 2px 8px;
    cursor: pointer;
}
h2{
    border-bottom: 1px solid #ddd;
}
.xcrud-main-tab{
    border: 1px solid #ddd;
    border-radius: 4px;
    padding: 8px 15px 6px;
    margin: 0 2px;
    font-size: 20px;
}


